


/* swiper */
.main-visual { position: relative;  left: 0;  right: 0;  top: 0;  height:626px; width:100%; overflow: hidden; z-index: 10;}
.main-visual .swiper-slide { width: 100%; position: relative;  display: flex; align-items: center; }

.swiper-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px,0,0);}
.swiper-wrapper {position: relative; width: 100%; height:100%;   z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; /*transition-timing-function: linear;*/}
.swiper-slide { flex-shrink: 0; width: 100%;  height:100%;  text-align:center; position: relative; transition-property: transform; background-repeat:no-repeat; background-position:center center; background-size:cover; overflow:hidden;}
.swiper-slide.n01 { background:url('/images/main/visual01.jpg?ver=<?=$GINIT[cssVer]?>') center / cover no-repeat;}
.swiper-slide.n02 { background:url('/images/main/visual02.jpg?ver=<?=$GINIT[cssVer]?>') center / cover no-repeat;}
.swiper-container-fade .swiper-slide{pointer-events:none;transition-property:opacity;}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto;}


.visual-copy {position: relative; width: 1200px; margin:0 auto; text-align: left; display:flex; justify-content: center; align-items:center;  flex-direction: column;  z-index: 10;  }
.visual-copy .copy1,
.visual-copy .exp2 li,
.visual-copy .btn {transition:all 1.0s cubic-bezier(0.165, 0.84, 0.44, 1);opacity: 0; }

.visual-copy .copy1 {transform: translateY(20px);}
.visual-copy .btn {transform: translateY(20px); transition-delay: .4s; }
.visual-copy .exp2 li:nth-of-type(1){transform: translateY(20px); transition-delay: .4s;}
.visual-copy .exp2 li:nth-of-type(2){transform: translateY(20px); transition-delay: .5s;}
.visual-copy .exp2 li:nth-of-type(3){transform: translateY(20px); transition-delay: .6s;}
.visual-copy .exp2 li:nth-of-type(4){transform: translateY(20px); transition-delay: .7s;}
.visual-copy strong {font-weight:700 !important; }


.visual-copy .copy1 { display:block; color:#fff; font-size:3.125rem; line-height:4.25rem; font-weight:300;  }
.visual-copy .btn{ width:50%; text-align:center; }
.visual-copy .btn a {display:inline-flex; align-items: center; height:3.5rem; padding:0 3rem; border:1px solid #fff;  color:#fff; font-size:1.125rem; font-weight:500; border-radius:5rem;  }
.visual-copy .btn a:after {content:"\e90b"; margin-left:1rem;color:#fff; font-size:1.35rem; color:#fff;}
.visual-copy .exp { display:block; color:#FFF; font-size:1.385rem; line-height:1.65em; font-weight:400; padding-top:1rem; letter-spacing:-.05em;}
.visual-copy .exp2{width:100%; padding-top:3rem;}
.visual-copy strong {font-weight:700;}


.visual-copy ul.exp2{display:flex; justify-content:space-between;}
.swiper-slide.n02 .visual-copy{flex-direction:row;}
.swiper-slide.n02 ul.exp2{flex-direction:column; padding-top:.5rem;}
.swiper-slide.n02 ul.exp2 li{margin:8px 0;}

.swiper-slide.n04 .copy1,
.swiper-slide.n04 .exp {color:#333; }

.main-visual .swiper-slide.is-real-active .visual-copy .copy1 {transform: translateY(0px); opacity:1;}
.main-visual .swiper-slide.is-real-active .visual-copy .btn {transform: translateY(0px); opacity:1;}
.main-visual .swiper-slide.is-real-active .visual-copy .exp2 li{transform: translateY(0px); opacity:1;}



.visual-swiper-control {  position: absolute;  left: 50%;  margin-left: -570px;  bottom: 2.5rem;  color: #fff;  display: flex;  align-items: center;  z-index: 100; display:none;}
.visual-progressbar {  width: 80px;  height: 3px;  position: relative;  background-color: rgba(255, 255, 255, 0.5);  transition: .3s opacity;  text-align: center;  position: relative;  overflow: hidden;  margin: 0 14px;}
.visual-progressbar .bar {  display: block;  content: '';  background-color: var(--color-red);  position: absolute;  left: 0;  top: 0;  width: 0;  height: 100%;}
.visual-progressbar.play .bar {  animation: barMotion 5s forwards linear;}

.visual-swiper-paging.swiper-pagination-progressbar {  width: 80px;  height: 3px;  position: relative;  background-color: rgba(255, 255, 255, 0.3);  transition: .3s opacity;  text-align: center;  position: relative;  overflow: hidden;  margin: 0 0px;}
.visual-swiper-paging.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {  background-color: #fff;  position: absolute;  left: 0;  top: 0;  width: 100%;  height: 100%;  transform: scale(0);  transform-origin: left top;}
.visual-swiper-control .swiper-pagination { display: flex; align-items: center; margin-right: .65rem; font-size: 18px;  color: #fff;  font-weight: 700;}

.visual-swiper-control .swiper-pagination .current-page,
.visual-swiper-control .swiper-pagination .total-page {  width: 24px; font-size:1rem; color:#fff; text-align: center;}
.visual-swiper-control .swiper-pagination .current-page {color:var(--color-red); font-weight:bold;}

/* dot·Î Ç¥½ÃÇÒ¶§ */
.visual-swiper-control .swiper-pagination-bullet {  width: 3.5rem;  height: 4px;  background: #FFF; margin-right:.5rem;  opacity: 0.7;  transition: background 0.3s;}
.visual-swiper-control .swiper-pagination-bullet-active {  background: var(--color-main);  opacity: 1;}

.visual-swiper-control .btn-swiper-prev,
.visual-swiper-control .btn-swiper-next,
.visual-swiper-control .btn-swiper-stop {  width: 20px;  height: 20px;  text-align: left; font-size:0; overflow: hidden;  margin: -3px 5px 0; background-color:transparent; border:0px solid #fff; outline:0;cursor:pointer; }

.visual-swiper-control button:before {content:""; display:inline-block; vertical-align:top; font-size:1rem; color:#333; font-family:'xeicon';}
.visual-swiper-control .btn-swiper-prev:before {content:"\e93b";}
.visual-swiper-control .btn-swiper-next:before {content:"\e93e";}


.visual-swiper-control .btn-swiper-stop::after { content: "\ea3b"; font-size:1.25rem;line-height:20px; color:#fff; font-family:'xeicon';/* ÀÏ½ÃÁ¤Áö ¾ÆÀÌÄÜ */}
.visual-swiper-control .btn-swiper-stop.on::after { content:"\ea3e"; color:var(--color-red); /* Àç»ý ¾ÆÀÌÄÜ */}

@keyframes barMotion {
  0% { width: 0; }
  100% { width: 100%; }
}

@media screen and ( max-width:1200px ) {
	.visual-copy {position: relative; width: 100%; }
	.visual-swiper-control {margin:0; left:0; width:100%;}
	
}

@keyframes ani_ico {
    0% {
    	transform:translateY(0px);
    	-webkit-transform:translateY(0px);
    	-ms-transform:translateY(0px);
    	-moz-transform:translateY(0px);
    }
    50% {
    	transform:translateY(-15px);
    	-webkit-transform:translateY(-15px);
    	-ms-transform:translateY(-15px);
    	-moz-transform:translateY(-15px);
    }
}


.slick-arrow {position:absolute;top:50%;margin-top:-25px; width:50px; height:50px; border-radius:50%;  background-color:#fff; text-align:center; border:1px solid #dee1e9; font-size:0; box-shadow:5px 5px 1rem rgba(0,0,0,0.1); cursor:pointer; }
.slick-arrow:before {content:''; font-family:'xeicon'; display:inline-block; line-height:48px; width:100%; text-align:center; color:#4c6080; font-size:1.125rem; font-weight:500;  }
.slick-arrow:after {display:none;}
.slick-arrow.slick-prev { left:-60px;  }
.slick-arrow.slick-prev:before {content:"\e93b"}
.slick-arrow.slick-next { right:-60px;  }
.slick-arrow.slick-next:before {content:"\e93e"}


.slick-dots { position:absolute; left:5rem; bottom:3rem;height:1rem !important;  z-index:333  }
.slick-dots>li {display: inline-block;vertical-align: top;width: .9rem !important;height:.9rem !important;margin: 0 5px !important; padding:0 !important; background-color:#fff; border-radius: 3rem !important;cursor: pointer;-webkit-transition: all 400ms;transition: all 400ms;}
.slick-dots>li:before,
.slick-dots>li:after{display:none !important; }
.slick-dots>li.slick-active {background:var(--color-main) !important; width:3rem !important;}
.slick-dots>li>button {text-indent:-9999px; display:none !important;}


section {padding:5rem 0}
section:after {content:''; display:block; clear:both; width:100%;}
section.pt0 {padding-top:0}

@media screen and ( max-width:1500px ) {
section {padding:3.5rem 0}

}

/*  Title */
.title_wrap {position:relative; text-align:center; margin-bottom:2.5rem;color:#222;}
.title_wrap.left {text-align:left;}
.title_wrap h3 {position:relative; display:block; font-size:1.875rem;line-height:2rem; font-weight:700; letter-spacing:-.04em; }
.title_wrap h3 strong {font-size:inherit; color:var(--color-main);font-weight:inherit}
.title_wrap p {display:inline-block; margin-top:.85rem; color:inherit; opacity:.7; font-size:1.125rem; line-height:1.3rem;letter-spacing:-.02em; font-weight:400;}
.title_wrap p strong {font-weight:700;}
.title_wrap.white {color:#fff;}

.btn_wrap {position:relative; display:block; text-align:center; clear:both; border:0px solid #f00; padding-top:2rem;}
a.btn_total {display:inline-flex; align-items: center; justify-content: center;  font-size:1.125rem; width:auto; padding:0 2.35rem; height:3.25rem;font-weight:500; color:#555; background-color:#fff; border:1px solid #e5e5e5; margin:0 auto; border-radius: 8rem; }
a.btn_total:hover {color:#fff; background-color:var(--color-main); border-color:var(--color-main)}





/* ¸ÞÀÎÅÇ */
.maintab {font-size:0; text-align:center; padding-bottom:20px; display:flex; justify-content: center;gap:2rem }
.maintab > li {display:inline-block;box-sizing:border-box; font-weight:500; width:auto;}
.maintab > li > span {color:#777; display:inline-block; padding:0 0 3px; line-height:1.4em; font-size:18px; font-weight:500; letter-spacing:-1px;cursor:pointer;}
.maintab > li.on > span {font-weight:600;color:var(--color-main);}
.maintab > li.on > span:before {content:''; display:inline-block; vertical-align:top;  width:25px; height:25px; background:url('/images/main/ico_check2.png') no-repeat left  ; }

/* ¸ÞÀÎ°Ë»ö */

@media screen and ( max-width:1024px ) {
	.search_tab {max-width:95%; }
}




.main_search {position:relative;z-index:50; padding-top:60px; padding-bottom:20px; max-width:1200px; margin:0 auto;}
.main_search .search { display:flex;  flex-wrap: nowrap;align-items: center;  clear:both; margin:30px auto 0; position:relative; border:1px solid #ddd; height:318px;  border-radius:10px; overflow:hidden; padding:0; transition: all 0.2s ease-in;}
.main_search .search .search_wrap {width:calc(100% - 210px);}

.search_tab { width:210px;  padding-top:0px;text-align:center;}
.search_tab > ul {font-size:0;}
.search_tab > ul > li {display:block;position:relative; height:106px;  box-sizing:border-box; border-top:1px solid #eaeaea; border-right:1px solid #eaeaea; background-color:#fafafa; }
.search_tab > ul > li:before {content:''; position:absolute; left:0; top:0; height:100%; width:13px; }
.search_tab > ul > li:first-child {border-top:0}
.search_tab > ul > li > span {display:block;  font-size:1.3rem;line-height:106px;  font-weight:700;  color:#555; cursor:pointer;}
.search_tab > ul > li.on{border-right:1px solid #fff; background-color:#fff;}
.search_tab > ul > li.on > span { color:var(--color-main); }
.search_tab > ul > li.on:before {background-color:var(--color-main)}

.main_search .searchArea {background-color:#fff; width:100%; margin:0 auto; padding:12px 12px 12px 25px; border-radius:10px; border:1px solid var(--color-main);}
.main_search .searchArea > ul > li {display:inline-block; }
.main_search .searchArea .fast {position:relative;font-size:0;text-align:right; }
.main_search .searchArea .fast form > div {float:left;display:inline-block;box-sizing:border-box; vertical-align: middle;}
.main_search .searchArea .fast div.fastbtn { width:17%; box-sizing:border-box; padding:17px 20px; } 
.main_search .searchArea .fast div.fastbtn button {width:50%; height:55px; box-sizing:border-box; font-size:16px; background:#d4d4d4; color:#fff; border:none; cursor:pointer;}
.main_search .searchArea .fast div.fastbtn button.on {border:1px solid #ff611f; color:#ff611f; background:#fff; font-weight:500;}
.main_search .searchArea .fast div.kr { width:58%; box-sizing:border-box; padding:17px 0px;font-size:0;}
.main_search .searchArea .fast div select {appearance: none; -moz-appearance: none; -webkit-appearance: none;  padding:14px;  background:transparent url('/images/inc/arrow.png') right center no-repeat ; color:#555555; font-size:18px; height: 65px;}
.main_search .searchArea .fast div select.select1 {width:20%;} 
.main_search .searchArea .fast div select.select2 {width:30%;} 
.main_search .searchArea .fast div select.select3 {width:50%; border-right:none;} 
.main_search .searchArea .fast div.btn_set {float:right;width:150px;font-size:0;padding-left:7px;} 
.main_search .searchArea .fast div.btn_set a, .main_search .searchArea .fast div.btn_set input {display:inline-block;border:0;padding:0 30px; color:#fff;  line-height:58px; font-size:1.05rem;font-weight:normal;cursor:pointer;box-sizing:border-box;}
.main_search .searchArea .fast div .search_btn {width:100%;background-color:var(--color-main);text-align:center; font-size:24px; font-weight:bold; border-radius:150px; }
.main_search .searchArea .fast div .more_btn {display:none !important;width:45%;background:#9a9a9a; text-align:center;}
.main_search .searchArea .fast .selectBox {width:calc(100% - 150px);text-align:left;font-size:0; overflow:hidden;border:0px solid #ddd;}
.main_search .searchArea .fast .selectBox select,
.main_search .searchArea .fast .selectBox a {display:inline-block; vertical-align:top; height:58px;line-height:58px;font-size:16px; font-weight:500 !important;border-radius:0;  padding:0 0 0 20px; 
    color:#111;font-weight:normal;text-align:left;box-sizing:border-box;  border:0;  border-right:1px solid #eee;  background-color:transparent; background-image:url('/images/inc/arrow.png') ; background-repeat:no-repeat; background-size:auto 23px; background-position:calc(100% - 10px) ;cursor:pointer; 
   }
.main_search .searchArea .fast .selectBox a:last-child {border:0;}
.main_search .searchArea .fast .selectBox a.selected:last-child {border:0;}
.main_search .searchArea .fast .selectBox a.selected,
.main_search .searchArea .fast .selectBox select:focus{background-color:#fff;color:var(--color-main);border:0; border-right:1px solid #eee; outline:0; }
.main_search .searchArea .fast .selectBox select {width:13%; padding-left:20px;}
.main_search .searchArea .fast .selectBox #select01 {width:25%; }
.main_search .searchArea .fast .selectBox #select02 {width:25%;}
.main_search .searchArea .fast .selectBox #select03 {width:37%;}

.main_search .searchArea .fast .selectBox input[type="text"] {width:190px;padding:0 1rem; text-align:center; margin-left:10px; font-size:1.125rem; height:45px; border:0; outline:0; border-radius:5rem; color:#222; font-weight:600; background-color:#f4f4f4;}
.main_search .searchArea .fast .selectBox input::placeholder {font-size:.95rem;}
.main_search .searchArea .fast .optionBox { position:absolute; top:70px; left:0; width:calc(100% - 150px); padding:20px 25px 30px;border:1px solid #d5d5d5;background:#fff;font-size:14px; z-index:9;text-align:left;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;box-shadow:0 0 10px rgba(0,0,0,.2);}
.main_search .searchArea .fast .optionBox h4 { font-size:16px;}
.main_search .searchArea .fast .optionBox h4 a, .main_search .searchArea .fast .optionBox h5 a { position:absolute;top:7px;right:20px;font-size:18px; width:20px; text-align:center;}
.main_search .searchArea .fast .optionBox h5 {border-bottom:1px dashed #cccccc; padding:20px 0 8px; font-size:16px;font-weight:bold;}
.main_search .searchArea .fast .optionBox a { width:16.6%; display:inline-block; text-decoration:none; margin-top:12px;font-size:14px; font-weight:500;}
.main_search .searchArea .fast .optionBox #c_nameDiv a {width:20%;}
.main_search .searchArea .fast .optionBox #company1Div,
.main_search .searchArea .fast .optionBox #company2Div {font-size:0; }
.main_search .searchArea .fast .optionBox a:hover { color:var(--color-main); }

.main_search .searchArea .fast #option01 { display:none; }
.main_search .searchArea .fast #option02 { display:none; }
.main_search .searchArea .fast #option03 { display:none; }

.main_search .search > ul > li {display:inline-block; }

.main_search .class {font-size:0; padding:0px 3rem 0px; overflow:hidden; text-align:center; }
.main_search .class li{display:inline-block; vertical-align:top;  text-align:center; width:25%; margin:1rem 0;}
.main_search .class li:first-child { margin-left:0; }
.main_search .class li.c1 a {background:url('/images/main/class_car01.png')no-repeat center 0; background-size:47%;}
.main_search .class li.c2 a {background:url('/images/main/class_car02.png')no-repeat center 0; background-size:47%;}
.main_search .class li.c3 a {background:url('/images/main/class_car03.png')no-repeat center 0; background-size:47%;}
.main_search .class li.c4 a {background:url('/images/main/class_car04.png')no-repeat center 0; background-size:47%;}
.main_search .class li.c5 a {background:url('/images/main/class_car05.png')no-repeat center 0; background-size:47%;}
.main_search .class li.c6 a {background:url('/images/main/class_car06.png')no-repeat center 0; background-size:47%;}
.main_search .class li.c7 a {background:url('/images/main/class_car07.png')no-repeat center 0; background-size:47%;}
.main_search .class li.c8 a {background:url('/images/main/class_car08.png')no-repeat center 0; background-size:47%;}
.main_search .class li a { display:block; height:85px; padding:0; color:#fff; font-size:15px; background-color:#fff;
              background-position-x: 50%;
			  background-position-y: 0%; 
			  -webkit-animation: zoomout .3s linear;
			  animation: zoomout .3s linear;
			  }
.main_search .class li a span {line-height: 135px; color:#333; font-weight:500;border:0px solid #f00;}
.main_search .class li a:hover {  background-position-x: 50%;
			  background-position-y: 0%; 
			  -webkit-animation: zoomin .3s linear;
			  animation: zoomin .3s linear;
			  animation-fill-mode: both;  }
.main_search .class li a:hover span { color:var(--color-main);}
@-webkit-keyframes zoomin {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@-webkit-keyframes zoomout {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}


.main_search .maker {font-size:0; padding:0 2rem 0; }
.main_search .line {display:block; width:100%; border-top:1px solid #eaeaea; margin-top:0.5rem; padding-top:0.5rem; }
.main_search .maker li{ display:inline-block; width:11.1%;vertical-align:top;  text-align:center; }
.main_search .maker li.clear {clear:both;}
.main_search .maker li a {height:83px;font-size:14px; color:#111; display:block; border-radius:5px;  }
.main_search .maker li a span {display:block;line-height: 15px;}
.main_search .maker li img {margin-top:5px;}
.main_search .maker li a:hover {color:var(--color-main);  }



.main_search .local {position: relative;width:100%; font-size:0;}
.main_search .local ul {  text-align:center; font-size:0; display:flex;justify-content: center; align-items: flex-start;flex-direction: row;  flex-wrap: wrap; gap:1.5rem; padding:0 2rem; }
.main_search .local ul li { width:30% ; }
.main_search .local ul li a {display:block;background:#fff; border:1px solid #eaeaea; padding:0 1.25rem; border-radius:60px;font-size:1rem;letter-spacing:-1px;line-height:55px;font-weight:bold;}
.main_search .local ul li a:hover {background:var(--color-main); border-color:var(--color-main); color:#fff; }

@media screen and ( max-width:1200px ) {
	.main_search .local ul li a {font-size:.9rem;}
	.main_search .searchArea .fast .selectBox #select03 {width:calc(50% - 200px);}
    .main_search .searchArea .fast .selectBox input[type="text"] {width:170px; }

}


/* À¯Æ©ºê ¿µ»ó¸®ºä */
.sns_wrap2 { background-repeat:no-repeat; background-position:center center; background-image:url('/images/main/bg_review01.jpg') ; background-size:cover; display:none;}
.sns_wrap2.bg_review {background-image:url('/images/main/bg_review02.jpg') ;}
.sns_wrap2 .column {width:1620px; }
.sns_wrap2 ul {display:block;font-size:0;}
.sns_wrap2 ul li { display:inline-block; vertical-align:top; width:33.3%; height:310px; min-height:310px; margin-left: .65rem;margin-right: .65rem; border-radius:8px;  overflow:hidden;padding:0;  background-color:#fff; box-shadow: .3rem .3rem 1rem rgba(0,0,0,0.2)}
.sns_wrap2 ul li img {width:100%;height:215px;min-height:215px; }
.sns_wrap2 ul li .txt_box {padding:1.25rem 1.5rem 1.5rem;}
.sns_wrap2 ul li .txt_box  h2 { font-size:1rem; font-weight:400; line-height:1.6rem; color:#333; letter-spacing:-.02em; word-break:keep-all; 
                         overflow: hidden;min-height:3.2rem;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.sns_wrap2 ul li a {display:block;}
.sns_wrap2 .btn_wrap {padding-top:2rem;}
.sns_wrap2 a.btn_total { border:1px solid rgba(255,255,255,0.5); color:#fff; background-color:transparent;  }
.sns_wrap2 a.btn_total:hover {background-color:#FFF; border-color:#FFF; color:var(--color-sub);}


.iframebox {position: relative; width: 100%; padding-bottom: 56.25%;}
.iframebox iframe { position: absolute; width: 100%; height: 100%; }

@media screen and ( max-width:1620px ) {
  .sns_wrap2 .column {width:100%; }
}




/* À¯Æ©ºê Ä«Ä«¿À */
.sns_wrap { padding:4rem 0 2rem;}
.sns_wrap .item_wrap {display:flex;  justify-content: space-between; gap:2rem;}
.sns_wrap .youtube {  width:calc(100% - 450px); }
.sns_wrap .consult_btn{width:443px;}
.sns_wrap .consult_btn ul{display:flex; flex-direction:column; justify-content:space-between; height:100%;}
.sns_wrap .consult_btn ul li{position:relative; width:100%; border-radius:10px; background-color:#F3F3F3; padding:35px;}
.sns_wrap .consult_btn ul li p{font-size:1rem; color:#171717;}
.sns_wrap .consult_btn ul li b{display:block; font-size:1.8rem; font-weight:700; color:#171717;}
.sns_wrap .consult_btn ul li a{display:block; width:fit-content; padding:10px 20px; background-color:#185E91; color:#ffffff; border-radius:100px; border:0; margin-top:30px; font-weight:700;}
.sns_wrap .consult_btn ul li::after{content:""; position:absolute; top:50%; right:0; transform:translateY(-50%); width:205px; height:116px; background:url('/images/main/car1-1.png');}
.sns_wrap .consult_btn ul li.buy_btn{background-color:#1E6497; color:#ffffff;}
.sns_wrap .consult_btn ul li.buy_btn p{color:#ffffff;}
.sns_wrap .consult_btn ul li.buy_btn b{color:#ffffff;}
.sns_wrap .consult_btn ul li.buy_btn a{background-color:#F3F3F3; color:#171717;}
.sns_wrap .consult_btn ul li.buy_btn::after{background:url('/images/main/car-2.png');}

.iframebox {position: relative; width: 100%; height:100%; padding-bottom: 56.25%; border-radius:10px; overflow:hidden;}
.iframebox iframe { position: absolute; width: 100%; height: 100%; }